Bug 439183 - remove from the default install
remove from the default install
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F9Blocker
  Show dependency treegraph
 
Reported: 2008-03-27 10:04 EDT by Matthias Clasen
Modified: 2008-04-10 11:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-10 10:49:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2008-03-27 10:04:36 EDT
Please remove system-config-soundcard from the default install for F9.
It serves no real purpose anymore, and actively gets in the way of hotplugging.

See recent discussion on fedora-devel-list
Comment 1 Jeremy Katz 2008-03-27 11:19:41 EDT
Done in comps
Comment 2 Jesse Keating 2008-04-03 14:35:06 EDT
I think we'd like to see this removed all together.  martin, can you please
please give some feedback here?  We've been trying to get feedback from you on
this for a while now...
Comment 3 Martin Stransky 2008-04-04 03:36:41 EDT
Well, what do you exactly expect from me? The comps files are edited by rel-eng,
aren't they? If the consensus is to remove it from the default install then
remove it. I don't have much time to maintain this package now.
Comment 4 Jesse Keating 2008-04-08 14:00:16 EDT
Well, if you don't want to maintain it, then you won't have issues with is
removing it completely from the distro right?
Comment 5 Martin Stransky 2008-04-09 03:19:58 EDT
Yes, I don't mind if you remove it from the distro.
Comment 6 Jesse Keating 2008-04-10 10:49:37 EDT
Ok, it's removed now.  Please follow the rest of
http://fedoraproject.org/wiki/PackageMaintainers/PackageEndOfLife
Comment 7 Martin Stransky 2008-04-10 11:54:49 EDT
done.

Note You need to log in before you can comment on or make changes to this bug.